<?xml version="1.0" encoding="utf-8"?>

<!--

这是 Dism++ 繁体中文资源包

在XML中 5个特殊符号 需要特殊表示

 符号   说明     实体引用
   <    小于        &lt;
   >    大于		&gt;
   &	与			&amp;
   ‘	单引号		&apos;
   “	双引号		&quot;
   
   \r\n  回车+换行
感谢：jamesfuh
 --> 

<StringMaps>
	
	<String Target="文件(&amp;F)" Link="文件(&amp;F)"/>
		<String Target="添加映像" Link="添加映像"/>
        <String Target="释放映像" Link="釋放映射"/>
        <String Target="从现有路径添加" Link="從現有路徑添加"/>
		<String Target="卸载映像	Delete" Link="卸載映像	Delete"/>
		<String Target="保存映像	Ctrl+S" Link="保存映像	Ctrl+S"/>
		<String Target="另存为映像" Link="另存為映像"/>
		<String Target="打开映像文件...	Ctrl+O" Link="打開映像檔...	Ctrl+O"/>
		<String Target="格式转换" Link="格式轉換"/>
			<String Target="ESD解密" Link="ESD解密"/>
	
	<String Target="恢复功能(&amp;R)" Link="恢復功能(&amp;R)"/>		
		<String Target="系统修复" Link="系統修復"/>
    <String Target="健康扫描" Link="健康掃描"/>
    <String Target="引导修复" Link="引導修復"/>
		<String Target="在RE中运行Dism++" Link="在RE中運行Dism++"/>
		<String Target="仅启动RE" Link="僅啟動RE"/>

	<String Target="设置(&amp;T)" Link="設置(&amp;T)"/>
		<String Target="插件管理" Link="外掛程式管理"/>
    <String Target="新手模式*" Link="新手模式*"/>
		<String Target="语言" Link="語言"/>
		
	<String Target="视图(&amp;V)" Link="視圖(&amp;V)"/>	
		<String Target="工具栏(&amp;T)" Link="工具列(&amp;T)"/>	
	
	<String Target="帮助&amp;&amp;支持(&amp;H)" Link="幫助&amp;&amp;支援(&amp;H)"/>	
		<String Target="官方网站" Link="官方網站"/>
		<String Target="BUG反馈" Link="BUG回饋"/>
		<String Target="改进意见" Link="改進意見"/>
		<String Target="帮助文档" Link="帮助文件"/>
		
	<String Target="从 WIM 文件挂载或者释放一个映像" Link="從 WIM 檔掛載或者釋放一個映像"/>	
	<String Target="卸载安装的 WIM 映像" Link="卸載安裝的 WIM 映像"/>
	<String Target="保存对安装的 WIM 映像的更改" Link="保存對安裝的 WIM 映像的更改"/>
	<String Target="保存更改到另一个WIM文件中" Link="保存更改到另一個WIM檔中"/>
	<String Target="打开并编辑现有的WIM文件" Link="打開並編輯現有的WIM檔"/>
	<String Target="ESD、WIM格式互转" Link="ESD、WIM格式互轉"/>
	<String Target="将ESD文件（支持加密）转换为ISO" Link="將ESD檔（支援加密）轉換為ISO"/>
	<String Target="解密微软在线提供ESD文件" Link="解密微軟線上提供ESD檔"/>
	<String Target="可以修复、还原以及扫描系统存在的错误" Link="可以修復、還原以及掃描系統存在的錯誤"/>
	<String Target="重启进入RE并为我启动Dism++" Link="重啟進入RE並再次啟動Dism++"/>
	<String Target="啟動RE環境" Link="啟動RE環境"/>
	<String Target="添加删除Dism插件" Link="添加刪除Dism外掛程式"/>
	<String Target="显示或者隐藏工具栏" Link="顯示或者隱藏工具列"/>
	<String Target="在官方网站可以获取帮助文档，并提出你的宝贵意见" Link="在官方網站可以獲取説明文件，並提出你的寶貴意見"/>
  <String Target="为映像重新添加引导。" Link="為映射重新添加引導。"/>
  <String Target="只添加指定文件夹路径到映像列表。" Link="只添加指定資料夾路徑到映像清單。"/>




  <!-- 主框架  -->
	<String Target="正在删除" Link="正在刪除"/>
	<String Target="错误提示" Link="錯誤提示"/>
	<String Target="正在保存" Link="正在保存"/>
	<String Target="保存映像" Link="保存映像"/>
	<String Target="正在准备" Link="正在準備"/>
	<String Target="正在关闭会话" Link="正在關閉對話"/>
	
	<String Target="你需要增量保存还是直接保存？" Link="你需要增量保存還是直接保存？"/>
	<String Target="温馨提示：保存映像后空间不会减少，如果需要减少空间请重新编译目标文件。" Link="溫馨提示：保存映像後空間不會減少，如果需要減少空間請重新編輯目的檔案。"/>
	<String Target="增量保存（推荐）
创建一个新的映像，不会覆盖原有数据。"

 Link="增量保存（推薦）
創建一個新的映像，不會覆蓋原有資料。"/>
	
	<String Target="直接保存
将覆盖当前映像的数据。"

 Link="直接保存
將覆蓋當前映像的資料。"/>
	
	
	<String Target="此位置的系统已经存在当前系统已经存在，如果你需要还原此系统，请使用系统修复。" Link="此位置的系統已經存在當前系統中，如果您需要還原此系統，請使用系統修復。"/>
	
	<String Target="温馨提示" Link="溫馨提示"/>
	
	<String Target="正在挂载" Link="正在掛載"/>
	
	<String Target="正在释放" Link="正在釋放"/>
	<String Target="正在还原" Link="正在還原"/>
	<String Target="%s 位置的映像正在进行其他事情，请稍后再试。" Link="%s 位置的映像正在執行中，請稍後再試。"/>
	
	<String Target="正在配置WinRE" Link="正在配置WinRE"/>
	<String Target="正在进行第 %d 阶段,共 %d 个阶段，请耐心等待……" Link="正在進行第 %d 階段,共 %d 個階段，請耐心等待......"/>
	<String Target="操作成功！" Link="操作成功！"/>
	<String Target="格式转换向导" Link="格式轉換嚮導"/>
	<String Target="此功能可以将微软发布的ESD转换为ISO，还支持加密的ESD哦。" Link="此功能可以將微軟發佈的ESD轉換為ISO，還支援加密的ESD哦。"/>
	<String Target="ESD映像文件" Link="ESD映像檔"/>
	<String Target="ISO映像文件" Link="ISO映像檔"/>
	<String Target="WIM映像文件" Link="WIM映像檔"/>
	
	<String Target="正在转换格式" Link="正在轉換格式"/>
	<String Target="正在从%s,转换到%s" Link="正在從%s,轉換到%s"/>
	
	<String Target="映像文件" Link="映像檔"/>
	<String Target="无法获取RE信息，错误代码：%d" Link="無法獲取RE資訊，錯誤代碼：%d"/>
	<String Target="重启后，系统自动将启动RE，你确定要重启么？" Link="重啟後，系統自動將啟動RE，您確定要重啟嗎？"/>
	<String Target="此功能可以将ESD、WIM格式相互转换。" Link="此功能可以將ESD、WIM格式相互轉換。"/>
	<String Target="Dism++将会在RE中启动，你现在需要重启电脑么？" Link="Dism++將會在RE中啟動，您現在需要重啟電腦嗎？"/>
	<String Target="语言更改完成，但是需要重新启动Dism++才能生效。" Link="語言更改完成，但是需要重新開機Dism++才能生效。"/>
	<String Target="%s 位置的映像正繁忙，请稍后再试。" Link="%s 位置的映像正繁忙，請稍後再試。"/>
	<String Target="正在检查" Link="正在檢查"/>
	<String Target="正在修复" Link="正在修復"/>
	
	<String Target="抱歉 %s 位置的映像修复过程中遇到了问题，错误代码：0x%.8X。" Link="抱歉 %s 位置的映像修復過程中遇到了問題，錯誤代碼：0x%.8X。"/>
	
	<String Target="恭喜 %s 位置的映像已经修复成功！" Link="恭喜 %s 位置的映射已經修復成功！"/>
	<String Target="正在清理临时数据" Link="正在清理暫存資料"/>
	<String Target="Sorry,无法配置环境，请在PE中使用此功能。" Link="Sorry,無法配置環境，請在PE中使用此功能。"/>
	<String Target="Sorry,无法清理临时文件！" Link="Sorry,無法清理暫存檔案！"/>
	<String Target="当前硬盘可用空间不足，你需要重启并进入RE进行恢复么？" Link="當前硬碟可用空間不足，您需要重啟並進入RE進行恢復嗎？"/>
	<String Target="在还原前你需要格式化分区：%s ?" Link="在還原前您需要格式化分區：%s ?"/>
	
	<String Target="温馨提示：格式化分区该分区所有数据将丢失！" Link="溫馨提示：格式化分區，該分區所有資料將丟失！"/>
	<String Target="格式化分区（推荐）
有助于系统分区整洁，消除文件残留。"

 Link="格式化分區（推薦）
有助於系統分區整潔，消除檔案殘留。"/>

	<String Target="%s 映像已经还原成功。" Link="%s 映像已經還原成功。"/>
	<String Target="你需要重启并立即生效么？" Link="您需要重啟並立即生效嗎？"/>
	
	<String Target="未知" Link="未知"/>
	<String Target="准备就绪" Link="準備就緒"/>
	<String Target="不支持" Link="不支援"/>
	<String Target="不存在" Link="不存在"/>
	<String Target="已经失效" Link="已經失效"/>
	<String Target="请稍等" Link="請稍等"/>
	
	
	<String Target="本地硬盘" Link="本地硬碟"/>
	<String Target="挂载映像" Link="掛載映像"/>
	
	<String Target="不压缩" Link="不壓縮"/>
	<String Target="WIMBoot压缩" Link="WIMBoot壓縮"/>
	<String Target="快速压缩" Link="快速壓縮"/>
	<String Target="最大压缩" Link="最大壓縮"/>
	<String Target="极限压缩" Link="極限壓縮"/>
	
	<String Target="映像名称" Link="映像名稱"/>
	<String Target="映像说明" Link="映像說明"/>
	<String Target="显示名称" Link="顯示名稱"/>
	<String Target="显示说明" Link="顯示說明"/>
	<String Target="映像标志" Link="映像標誌"/>
	
	<String Target="系统体系" Link="系統體系"/>
	<String Target="创建日期" Link="創建日期"/>
	<String Target="展开空间" Link="展開空間"/>
	<String Target="系统版本" Link="系統版本"/>
	
	<String Target="不压缩映像" Link="不壓縮映像"/>
	<String Target="WIMBoot压缩映像" Link="WIMBoot壓縮映像"/>
	<String Target="快速压缩映像" Link="快速壓縮映像"/>
	<String Target="最大压缩映像" Link="最大壓縮映像"/>
	<String Target="极限压缩映像" Link="極限壓縮映像"/>
	<String Target="全选" Link="全選"/>
	<String Target="反选" Link="反選"/>
	<String Target="自定义规则" Link="自訂規則"/>
	<String Target="扫描" Link="掃描"/>
	<String Target="清理" Link="清理"/>
	
	
	<String Target="存在风险" Link="存在風險"/>
	<String Target="建议保留" Link="建議保留"/>
	<String Target="可以删除" Link="可以刪除"/>
	<String Target="建议删除" Link="建議刪除"/>
	<String Target="自定义" Link="自訂"/>
	
	<!--添加映像-->
	<String Target="请在此输入映像路径" Link="請在此輸入映像路徑"/>
	<String Target="请输入所在路径" Link="請輸入所在路徑"/>
	<String Target="镜像文件" Link="鏡像檔案"/>
	<String Target="即将完成操作，请选择其中一个映像。" Link="即將完成操作，請選擇其中一個映像。"/>
	<String Target="名称" Link="名稱"/>
	<String Target="值" Link="值"/>
	<String Target="请在此输入释放路径" Link="請在此輸入釋放路徑"/>
	<String Target="请在此输入挂载路径" Link="請在此輸入掛載路徑"/>
	<String Target="只读模式" Link="唯讀模式"/>
	<String Target="快速挂载" Link="快速掛載"/>
	<String Target="（可启动）" Link="（可啟動）"/>
	<String Target="添加映像向导" Link="添加映像嚮導"/>
	<String Target="此功能可以将其他文件（WIM、ESD、VHD、VHDX）或者文件夹的包含的映像添加至映像列表。"
	Link="此功能可以將其他檔（WIM、ESD、VHD、VHDX）或者資料夾中包含的映像添加至映像清單。"/>
	
	<String Target="挂载映像文件（WIM、VHD、VHDX）中的映像到指定目录" Link="掛載映像檔（WIM、VHD、VHDX）到指定目錄"/>
	<String Target="释放映像文件（WIM、ESD）中的映像到指定目录" Link="釋放映像檔（WIM、ESD）到指定目錄"/>
	<String Target="谢谢，我只需要添加指定文件夹路径到映像列表" Link="謝謝，我只需要添加指定資料夾路徑到映像清單"/>
	<String Target="浏览" Link="流覽"/>
	<String Target="目标映像：" Link="目標映像："/>
	
	
	<!--另存为映像 -->
	<String Target="你可以在此处修改映像文件信息（支持双击修改）" Link="您可以在此處修改映像檔資訊（支援按兩下修改）"/>
	<String Target="在此处设置捕获映像的文件豁免列表加快捕获速度，每个条目用回车分割。" Link="在此處設置捕獲映像檔案的豁免清單，加快捕獲速度，每個項目以Enter鍵分割。"/>
	<String Target="如何配置豁免列表" Link="如何配置豁免清單"/>
	<String Target="另存为映像向导" Link="另存為映像嚮導"/>
	
	<!-- 系统修复-->
	<String Target="映像十分健康不需要修复。" Link="映像十分健康不需要修復。"/>
	<String Target="映像已经受损，但是可以修复。" Link="映像已經受損，但是可以修復。"/>
	<String Target="映像已经受到致命问题，已经无法修复，请修复安装。" Link="映像已經受到致命問題，無法修復，請修復安裝。"/>
	<String Target="请在此输入系统路径，比如C:\" Link="請在此輸入系統路徑，比如C:\"/>
	<String Target="请输入系统所在路径" Link="請輸入系統所在路徑"/>
	
	<String Target="请在此映像文件路径,比如 D:\Backup.wim" Link="請在此輸入映像檔路徑,比如 D:\Backup.wim"/>
	
	<String Target="请选择一个映像将用于还原系统" Link="請選擇一個映像檔，將用於還原系統"/>
	<String Target="系统修复向导" Link="系統修復嚮導"/>
	<String Target="请你选择修复计算机或者使用一个映像文件（WIM、ESD）恢复操作系统" Link="請您選擇修復電腦或者使用一個映像檔（WIM、ESD）恢復作業系統"/>
	
	
	<String Target="扫描映像是否存在组件存储损坏" Link="掃描映像是否存在元件儲存損壞"/>
	<String Target="修复描映像存在的组件存储损坏" Link="修復描映射存在的元件儲存損壞"/>
	<String Target="从现有映像文件（WIM、ESD）恢复系统" Link="從現有映像檔（WIM、ESD）恢復系統"/>
	
	<!--本地源-->
	<String Target="本地源可以大幅度加速功能打开以及系统修复。" Link="本地源可以大幅度加速功能打開以及系統修復。"/>
	<String Target="什么是本地源" Link="什麼是本地源"/>
	<String Target="本地源" Link="本地源"/>
	
	<!-- 格式转换-->
	<String Target="请在此输入源文件路径" Link="請在此輸入原始檔案路徑"/>
	<String Target="请在此输入目标文件路径" Link="請在此輸入目的檔案路徑"/>
	
	<!--ESD解密-->
	<String Target="温馨提示：此功能将直接解密目标文件，原版控请自行备份。" Link="溫馨提示：此功能將直接解密目標檔案，原版本請自行備份。"/>
	<String Target="解密口令已自动匹配" Link="解密密碼已自動匹配"/>
	<String Target="请在输入框输入解密口令" Link="請在輸入框輸入解密密碼"/>
	<String Target="請正確輸入Key，錯誤資訊：%s" Link="請正確輸入Key，錯誤資訊：%s"/>
	<String Target="成功解密：%s" Link="成功解密：%s"/>
	<String Target="ESD解密向导" Link="ESD解密嚮導"/>
	
	<!--映像编辑-->
	<String Target="温馨提示：双击可修改映像信息对应的值。" Link="溫馨提示：按兩下可修改映像資訊對應的值。"/>
	<String Target="可启动" Link="可啟動"/>
	<String Target="编辑映像向导" Link="編輯映像嚮導"/>
	<String Target="导出" Link="匯出"/>
	<String Target="保存更改" Link="保存更改"/>
	<String Target="导出映像" Link="匯出映像"/>
	<String Target="正在导出第%d个映像，共%d个需要导出，请耐心等待……" Link="正在匯出第%d個映像，共%d個需要匯出，請耐心等待......"/>
	
	<!--Tab-->
	
	<String Target="Dism++正在执行其他任务，你可以稍后打开会话。" Link="Dism++正在執行其他任務，您可以稍後打開對話。"/>
	<String Target="为了优化性能，你需要手动打开会话。" Link="為了優化性能，您需要手動打開對話。"/>
	<String Target="打开会话" Link="打開對話"/>
	<String Target="正在打开会话" Link="正在打開對話"/>
	<String Target="正在加载会话，请等待……" Link="正在載入對話，請等待......"/>
	<String Target="会话打开失败，错误代码0x%.8X，你可以重新尝试。" Link="對話打開失敗，錯誤代碼0x%.8X，您可以重新嘗試。"/>
	
	<String Target="空间回收" Link="空間回收"/>
	<String Target="驱动管理" Link="驅動管理"/>
	<String Target="Windows服务" Link="Windows服務"/>
	<String Target="Windows功能" Link="Windows功能"/>
	<String Target="添加刪除更新" Link="添加刪除更新"/>
	<String Target="能力管理" Link="能力管理"/>
	<String Target="插件扩展" Link="外掛程式擴展"/>
	
	<!--空间回收-->
	
	
	<String Target="项目名称" Link="項目名稱"/>
	<String Target="推荐操作" Link="推薦操作"/>
	<String Target="占用空间" Link="佔用空間"/>
	<String Target="文件路径" Link="檔案路徑"/>
	<String Target="需要扫描" Link="需要掃描"/>
	<String Target="正在扫描：" Link="正在掃描："/>
	<String Target="出错" Link="出錯"/>
	<String Target="未知" Link="未知"/>
	<String Target="正在清理：" Link="正在清理："/>
	<String Target="本次共释放了%s 的空间。" Link="本次共釋放了%s 的空間。"/>

  <String Target="IT交流群：282276394（敲门砖：临安初雨 一夜落红）\r\n欢迎提交你的意见到网站（www.chuyu.me）或者邮箱（mingkuang@live.com）"
          Link="IT交流群：282276394（敲門磚：臨安初雨 一夜落紅）\r\n歡迎提交你的意見到網站（www.chuyu.me）或者郵箱（mingkuang@live.com）\r\n感謝jamesfuh等幫忙翻譯"/>
	
	<!--内置清理项目-->
	<String Target="更新清理" Link="更新清理"/>
	<String Target="清理被取代的组件并减少组件存储的大小。" Link="清理被取代的元件並減少元件儲存的大小。"/>
	
	<String Target="过期Metro应用" Link="過期Metro應用"/>
	<String Target="在Metro应用升级时，会留下老版本应用，该功能将删除那些不使用的老版本（此功能暂时不太稳定可能导致Metro应用无法打开）。" Link="在Metro應用升級時，會留下老版本應用，該功能將刪除那些不使用的老版本（此功能暫時不太穩定可能導致Metro應用無法打開）。"/>
	
	<String Target="过期驱动" Link="過期驅動"/>
	<String Target="删除计算机中不使用的驱动程序以节省驱动存储池空间。" Link="刪除電腦中不使用的驅動程式以節省驅動儲存池空間。"/>
	
	<String Target="Installer清理-新增" Link="Installer清理-新增"/>
	<String Target="删除系统不需要的msi以及msp文件，并对安装源进行硬链接合并进一步缩小体积（此项目最近更改，可能存在风险！）。" Link="刪除系統不需要的msi以及msp檔，並對安裝源進行硬連結合併進一步縮小體積（此項目最近更改，可能存在風險！）。"/>
	
	
	<String Target="WinSxS临时文件" Link="WinSxS暫存檔案"/>
	<String Target="系统更新时在WinSxS里面产生的临时文件" Link="系統更新時在WinSxS裡面產生的暫存檔案"/>
	
	<String Target="Windows日志-系统" Link="Windows日誌-系統"/>
	<String Target="Windows在运行时产生的日志。" Link="Windows在運行時產生的日誌。"/>
	
	<String Target="Windows日志-用户" Link="Windows日誌-使用者"/>
	<String Target="一些程序为特定用户产生的日志文件。" Link="一些程式為特定使用者產生的日誌檔。"/>
	
	<String Target="Windows下载缓存" Link="Windows下載快取"/>
	<String Target="Windows在下载更新以及更新Metro应用时会在这里产生临时安装包。" Link="Windows在下載更新以及更新Metro應用時會在這裡產生臨時安裝包。"/>
	
	<String Target="临时文件" Link="暫存檔案"/>
	<String Target="一些程序为特定用户产生的临时文件" Link="一些程式為特定使用者產生的暫存檔案"/>
	
	
	<String Target="常见的驱动临时解压目录" Link="常見的驅動臨時解壓目錄"/>
	<String Target="Intel、AMD以及Nvidia驱动在安装时留下的解压目录。" Link="Intel、AMD以及Nvidia驅動在安裝時留下的解壓目錄。"/>
	
	<String Target="Windows报告" Link="Windows報告"/>
	<String Target="当程序遇到某些问题时，系统会在这里留下稳定性报告，建议你定期清理" Link="當程式遇到某些問題時，系統會在這裡留下穩定性報告，建議你定期清理"/>
	
	<String Target="WP虚拟机缓存" Link="WP虛擬機器緩存"/>
	<String Target="WP虚拟机运行时产生的一些缓存文件,可以正常删除" Link="WP虛擬機器運行時產生的一些快取檔案,可以正常刪除"/>
	
	<String Target="Terminal Server Client缓存-用户" Link="Terminal Server Client緩存-使用者"/>
	<String Target="Terminal Server Client运行时产生的一些缓存文件" Link="Terminal Server Client運行時產生的一些快取檔案"/>
	
	<String Target="Windows下载目录" Link="Windows下載目錄"/>
	<String Target="有时下载的文件会存放在此处，但很多人不知道，常常会把文件残留在此处，建议建议定期清理" Link="有時下載的檔案會存放在此處，但很多人不知道，常常會把檔案殘留在此處，建議建議定期清理"/>


  <String Target="以前的Windows系统" Link="以前的Windows系統"/>
  <String Target="在系统升级或者还原后留下的系统备份，如果你确定保存了所有重要数据，那么可以安全删除。" Link="在系統升級或者還原後留下的系統備份，如果你確定保存了所有重要資料，那麼可以安全刪除。"/>



  <String Target="Windows临时安装文件" Link="Windows臨時安裝檔"/>
  <String Target="在系统升级或者还原后留下的系统临时安装文件，如果你确定当前没有进行系统升级或者还原，那么可以安全删除。" Link="在系統升級或者還原後留下的系統臨時安裝檔，如果你確定當前沒有進行系統升級或者還原，那麼可以安全刪除。"/>
  

  <String Target="麻花腾QQ临时数据" Link="麻花騰QQ暫存檔案"/>
  <String Target="麻花腾产生的QQ运行时产生的临时文件还有日志，不影响QQ消息记录，建议定期删除。" Link="麻花騰產生的QQ運行時產生的暫存檔案還有日誌，不影響QQ消息記錄，建議定期刪除。"/>

  <String Target="YY临时文件" Link="YY暫存檔案"/>
  <String Target="YY运行时产生的一些临时文件以及日志，建议定期删除。" Link="YY運行時產生的一些暫存檔案以及日誌，建議定期刪除。"/>
  
	
	<!--驱动管理-->
	<String Target="温馨提示：删除关键驱动可能导致计算机无法启动" Link="溫馨提示：刪除關鍵驅動可能導致電腦無法啟動"/>
	<String Target="关键驱动：" Link="關鍵驅動："/>
	<String Target="类别标识：" Link="類別標識："/>
	<String Target="驱动版本：" Link="驅動版本："/>
	<String Target="发布日期：" Link="發佈日期："/>
	<String Target="文件路径：" Link="檔案路徑："/>
	<String Target="驱动大小：" Link="驅動大小："/>
	
	
	<String Target="导出驱动" Link="匯出驅動"/>
	<String Target="删除驱动" Link="刪除驅動"/>
	<String Target="添加驱动" Link="添加驅動"/>
	
	<String Target="是" Link="是"/>
	<String Target="否" Link="否"/>
	
	<String Target="正在加载驱动" Link="正在載入驅動"/>
	<String Target="请选择驱动保存路径" Link="請選擇驅動保存路徑"/>
	<String Target="正在导出驱动" Link="正在匯出驅動"/>
	
	<String Target="%Y年%m月%d日" Link="%Y年%m月%d日"/>
	<String Target="正在删除驱动" Link="正在刪除驅動"/>
	<String Target="一个或者多个驱动删除失败，错误代码：0x%.8X" Link="一個或者多個驅動刪除失敗，錯誤代碼：0x%.8X"/>
	
	<String Target="请选择驱动所在文件夹" Link="請選擇驅動所在資料夾"/>
	<String Target="正在安装驱动" Link="正在安裝驅動"/>
	<String Target="一个或者多个驱动添加失败，错误代码：0x%.8X" Link="一個或者多個驅動添加失敗，錯誤代碼：0x%.8X"/>
	
	
	<!--服务-->
	<String Target="禁止" Link="禁止"/>
	<String Target="手动" Link="手動"/>
	<String Target="自动" Link="自動"/>
	<String Target="自动延迟" Link="自動延遲"/>
	<String Target="删除" Link="刪除"/>
	
	<String Target="名称" Link="名稱"/>
	<String Target="描述" Link="描述"/>
	<String Target="启动类型" Link="啟動類型"/>
	
	<String Target="正在加载服务" Link="正在載入服務"/>
	
	<!--功能-->
	<String Target="指定本地源" Link="指定本地源"/>
	<String Target="应用" Link="應用"/>
	<String Target="正在加载Windows功能" Link="正在載入Windows功能"/>
	<String Target="正在应用功能" Link="正在應用功能"/>
	<String Target="…&gt; _ &lt;… 一个或者多个功能应用失败，错误代码：0x%.8X" Link="…&gt; _ &lt;… 一個或者多個功能應用失敗，錯誤代碼：0x%.8X"/>
	
	
	<!--添加删除更新-->
	<String Target="未知" Link="未知"/>
	<String Target="不适用" Link="不適用"/>
	<String Target="卸载挂起" Link="卸載掛起"/>
	<String Target="已暂存" Link="已暫存"/>
	<String Target="正在暂存" Link="正在暫存"/>
	<String Target="已安装" Link="已安裝"/>
	<String Target="安装挂起" Link="安裝掛起"/>
	<String Target="被取代" Link="被取代"/>
	<String Target="部分安装" Link="部分安裝"/>
	<String Target="已删除" Link="已刪除"/>
	<String Target="已固化" Link="已固化"/>
	
	
	<String Target="更新描述" Link="更新描述"/>
	<String Target="产品名称" Link="產品名稱"/>
	<String Target="产品版本" Link="產品版本"/>
	<String Target="发行类型" Link="發行類型"/>
	
	<String Target="状态" Link="狀態"/>
	
	<String Target="正在获取更新信息" Link="正在獲取更新資訊"/>
	
	<String Target="正在删除更新" Link="正在刪除更新"/>
	
	<String Target="正在删除第 %d 个更新，共 %d 个更新" Link="正在刪除第 %d 個更新，共 %d 個更新"/>
	
	<String Target="补丁包" Link="補丁包"/>
	<String Target="正在安装更新" Link="正在安裝更新"/>
	<String Target="正在安装第 %d 个更新，共 %d 个更新" Link="正在安裝第 %d 個更新，共 %d 個更新"/>
	
	<String Target="刷新" Link="刷新"/>
	<String Target="添加" Link="添加"/>
	
	<!--能力-->
	<String Target="正在删除能力" Link="正在刪除能力"/>
	<String Target="正在删除第 %d 个能力，共 %d 个能力" Link="正在刪除第 %d 個能力，共 %d 個能力"/>
	<String Target="正在加载能力" Link="正在載入能力"/>
	<String Target="大小" Link="大小"/>

  <!--小工具-->
  <String Target="小工具" Link="小工具"/>
  <String Target="系统备份" Link="系統備份"/>
  <String Target="系统还原" Link="系統還原"/>

  <String Target="将现有的系统备份为WIM或者ESD（如果文件存在则自动增量到原有文件）。" Link="將現有的系統備份為WIM或者ESD（如果檔存在則自動增量到原有檔）。"/>
  <String Target="使用以前备份的WIM、ESD文件还原当前系统。" Link="使用以前備份的WIM、ESD檔案還原當前系統。"/>
</StringMaps>
